@charset "utf-8";

/* ==========================================================================
ホーム
=========================================================================== */
.like_txt {
	display: none;
}
/*.fb_gdo_btn {display: none;}*/


html body div#str_container div#str_Right div#pnlLogin div.sectionLogin .home_out{
	padding-left: 10px;
	padding-bottom: 10px;
}
html body div#str_container div#str_Right div#pnlLogout div.sectionLogin .home_in{
	padding-bottom: 10px;
}

#str_container #str_menuAndContents #str_contents .str_side .sectionBlue .shop_out{
	padding: 0 10px 10px;
}

#str_container #str_menuAndContents #str_contents .str_side .sectionBlue .shop_in{
	padding: 10px;
}

/*GBU*/
#loginbox .reserve_in{padding:10px 10px 0;}
#loginbox .reserve_in a img {margin-bottom: 2px;}
#loginbox .reserve_out{padding:5px 0 0;}
#loginbox .reserve_out a img {margin-bottom: 5px;}



/*RBU*/
#rtoaster_shop_bookmark02 {
	width:158px;
	margin:0 auto;
	padding:0 10px 10px 8px;
}

#pnlLogout #rtoaster_shop_bookmark02 {
	width:158px;
	margin:0 auto;
	padding:8px 10px 0 8px;
}
#rtoaster_shop_bookmark02 .bookmark02 a{
	background:#f6f6f6;
	width:158px;
	padding:7px 0;
	border:dotted 1px #dddddd;
	text-align:center;
	display:block;
}
#rtoaster_shop_bookmark02 .bookmark02 a span.icn{
	padding-left:18px;
	background:url(//w.gimg.golfdigest.co.jp/resource/images/index/headings/icn_bookmark.png) left 50% no-repeat;
}
#rtoaster_shop_bookmark02 .home02 a{
	background:#f6f6f6;
	width:158px;
	padding:7px 0;
	border:dotted 1px #dddddd;
	text-align:center;
	display:block;
}
#rtoaster_shop_bookmark02 .home02 a span.icn{
	padding-left:18px;
	background:url(//w.gimg.golfdigest.co.jp/resource/images/index/headings/icn_home.png) left 50% no-repeat;
}

/*HOME Right Panel Yard CP*/
#login_panel #rtoaster_royal_loginpanelL #royal_campaign {
width: 287px;
text-align: left;
margin: 8px 5px 0 0;
border-bottom: solid 1px #cccccc;
padding: 0 0 8px 7px;
}

/*MBU Right Panel Yard CP*/
#rt_sidea_login #rtoaster_royal_loginpanelL #royal_campaign {
width: 285px;
text-align: left;
margin: 5px 5px 10px 5px;
border-bottom: solid 1px #cccccc;
padding: 0 0 10px 5px;
}

/*RBU Right Panel Yard CP*/
#login_panel #rtoaster_royal_loginpanelS #royal_campaign {
width: 169px;
text-align: left;
margin: 5px 5px 0 0;
border-bottom: solid 1px #cccccc;
padding: 0px 0 5px 5px;
font-size: 11px;
}

/*RBU Head Yard Icon*/
#res_header #res_headbody.typeA #res_usermenu ul li#menu_03 a {
font-size: 11px;
line-height: 11px;
}
